<app-header-secundary [headerConf]="headerConf"></app-header-secundary>

<div class="container padding-top-100">

    <div class="profile-picture big-profile-picture">
        <img src="https://femina.wwmindia.com/thumb/content/2020/jun/bread-01-thumb1591880784.jpg?width=1200&height=900" >
    </div>
    <h2 class="user-name">Pasteleria Milli's</h2>
    <div class="profile-description">
        <p class="scnd-font-color">michael@pasteleriamillis.com
            <br> + 51 (254) 525 0223
        </p>
    </div>

    <ul class="list-group list-group-flush">
        <li (click)="goTo('posts')" class="list-group-item d-flex justify-content-between align-items-center flex-wrap">
            <h6 class="mb-0"> Mis Publicaciones </h6>
            <span class="text-secondary">
                <i class="fas fa-chevron-right"></i>
            </span>
        </li>
        <li (click)="goTo('products')" class="list-group-item d-flex justify-content-between align-items-center flex-wrap">
            <h6 class="mb-0"> Mis Productos </h6>
            <span class="text-secondary">
                <i class="fas fa-chevron-right"></i>
            </span>
        </li>
        <li (click)="goTo('favorites')" class="list-group-item d-flex justify-content-between align-items-center flex-wrap">
            <h6 class="mb-0"> Mis Favoritos </h6>
            <span class="text-secondary">
                <i class="fas fa-chevron-right"></i>
            </span>
        </li>
        <li (click)="goTo('profile-edit')" class="list-group-item d-flex justify-content-between align-items-center flex-wrap">
            <h6 class="mb-0"> Información Personal </h6>
            <span class="text-secondary">
                <i class="fas fa-chevron-right"></i>
            </span>
        </li>

        <li (click)="goTo('change-password')" class="list-group-item d-flex justify-content-between align-items-center flex-wrap">
            <h6 class="mb-0"> Contraseña </h6>
            <span class="text-secondary">
                <i class="fas fa-chevron-right"></i>
            </span>
        </li>

        <li class="list-group-item d-flex justify-content-between align-items-center flex-wrap border-bottom" data-toggle="modal" data-target=".bd-example-modal-lg">
            <h6 class="mb-0"> Cambiar de Cuenta </h6>
            <span class="text-secondary">
                <i class="fas fa-chevron-right"></i>
            </span>
        </li>

    </ul>

    <div class="log-out" (click)="logOut()">
        Cerrar Sesión
    </div>

    <div class="modal fade bd-example-modal-lg" tabindex="-1" role="dialog" aria-labelledby="myLargeModalLabel" aria-hidden="true">
        <div class="modal-dialog modal-xl">
            <div class="modal-content">
                <div class="accounts-container">
                    <div class="item">
                        <div class="image">
                            <img class="w-100 rounded-circle" src="https://femina.wwmindia.com/thumb/content/2020/jun/bread-01-thumb1591880784.jpg?width=1200&height=900" >
                        </div>

                        <div class="content">
                            <div class="title">
                                Michael Scott
                            </div>
                            <div class="subtitle">
                                Cuenta personal
                            </div>
                        </div>
                        <div class="checkbox">
                            <i class="far fa-check-circle checked"></i>
                        </div>
                    </div>
                    <div class="item">
                        <div class="image">
                            <img class="w-100 rounded-circle" src="https://femina.wwmindia.com/thumb/content/2020/jun/bread-01-thumb1591880784.jpg?width=1200&height=900" >
                        </div>

                        <div class="content">
                            <div class="title">
                                Panaderia Milli´s
                            </div>
                            <div class="subtitle">
                                Cuenta de Negocio
                            </div>
                        </div>
                        <div class="checkbox">
                            <i class="far fa-circle"></i>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>
